recovery:
  state:
    round: 470
    hash: "d203566a827b1246d4f00374fe9ca3b48f061fda64894c808ca65605f834e8e466b602da8d9d17a50bde0fa28b2ccf19"
    timestamp: "2025-11-13T05:50:00.390866Z"
  bootstrap: null
  package: null
  stream: null
